@charset "shift_jis";
/* CSS Document */

body{
	width:auto;
	margin:0;
	padding:0;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro,'ＭＳ Ｐゴシック','ＭＳ ゴシック',san-serif;
	font-size:14px;
	color:#000;
}

div,p,img,ul,li,h4{
	margin:0;
	padding:0;
}

li{
	list-style:none;
}

img{
	border:none;
}

a{
	text-decoration:none;
	color:#69432b;
}

a:hover{
	text-decoration:none;
	color:#028b19;
}

.pt_20{
	padding-top:20px;
}

#top_box{
	width:auto;
	min-width:960px;
	height:auto;
	margin:0 auto;
	padding:15px 0 0 0;
	background:url(../gazou/head_bg.jpg) bottom repeat-x;
	clear:both;
	overflow:hidden;
}

#top_box .headEey{
	width:960px;
	height:75px;
	margin:0 auto;
	padding:0;
	clear:both;
	overflow:hidden;
}

#top_box .headEey .head_logo{
	width:50px;
	height:50px;
	margin:0;
	padding:0;
	background:#FFFFFF;
	float:left;
	overflow:hidden;
}

#top_box .headEey h2{
	width:350px;
	height:auto;
	margin:0;
	padding:0;
	letter-spacing:2px;
	font-size:36px;
	line-height:30px;
	color:#7700cc;/*　ここを全置換　*/
	float:left;
	overflow:hidden;
}

#top_box .headEey h1{
	width:550px;
	height:auto;
	margin:0;
	padding:10px 0 0 0;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-align:right;
	float:left;
	overflow:hidden;
}

#top_box .menuC27{
	width:960px;
	height:80px;
	margin:0 auto;
	padding:0;
	font-size:12px;
	clear:both;
	overflow:hidden;
}

#top_box .menuC27 ul{
	width:960px;
	height:40px;
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
}

#top_box .menuC27 ul li{
	width:220px;
	height:auto;
	float:left;
	overflow:hidden;
	margin:0;
	margin-right:15px;
	padding:0;
	font-weight:bold;
	line-height:18px;
	text-align:center;
	background:url(../gazou/menu_bg.jpg) no-repeat;
}

#top_box .menuC27 ul li:hover{
	border-bottom:solid 2px #7700cc;
}

#top_box .menuC27 ul li.line_one{
	height:28px;
	padding:10px 0 0 0;
}

#top_box .menuC27 ul li.line_twov16{
	height:37px;
	padding:1px 0 0 0;
}

#top_box .menuC27 ul li a{
	color:#FFF;
}

#top_box .menuC27 .wap_link{
	width:200px;
	height:40px;
	margin:0;
	padding:0 0 0 30px;
	line-height:40px;
	font-weight:bold;
	background:#7700cc url(../gazou/ico_01.png) no-repeat;
}

#top_box .wap_link a{
	color:#FFF;
}

#top_box .wap_link a:hover{
	color:#7700cc;
}

#topimge{
	width:auto;
	min-width:960px;
	height:auto;
	clear:both;
	overflow:hidden;
	margin:0 auto;
	padding:0;
}

#left_side {
	width:600px;
	float:left;
}
#right_side {
	width:300px;
	float:right;
}

#content_main{
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0;
	clear:both;
	overflow:hidden;
}

#content_main .text6ip{
	width:954px;
	height:auto;
	margin:25px 0 0 0;
	padding:4px 3px;
	border-top:#000 2px solid;
	border-bottom:#000 2px solid;
	overflow:hidden;
}

#content_main .text6ip .text_ico{
	width:32px;
	height:40px;
	margin:0;
	padding:0;
	background:#7700cc;
	float:left;
	overflow:hidden;
}

#content_main .text6ip p{
	line-height:40px;
	padding:0 0 0 10px;
	float:left;
}

#content_main h3{
	width:530px;
	height:36px;
	margin:10px;
	padding:0 0 0 20px;
	color:#7700cc;
	font-size:16px;
	line-height:36px;
	background:#7700cc url(../gazou/ico_02.png) no-repeat;
	overflow:hidden;
}
.sidetitle2ys {
	background:#7700cc url(../gazou/ico_01.png) no-repeat;
	height:30px;
	color:#fff;
	font-size:15px;
	padding:10px 0 0 50px;
}
#right_side li{
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:1px dotted #666;
}

#content_main .cont3ef{
	width:550px;
	height:auto;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
.cont3ef a{
	text-decoration:underline;
}

.sub_con {
	width:200px;
	margin:0 auto;
}
.yahooKHy {
	width:550px;
	margin:30px auto;
	background-color:#FFF;
	border:none;
	font-size:14pt;
	padding:0;
}

.cont02 h4 {
	border-left:5px #7700cc solid;
	padding-left:20px;
	margin-bottom:10px;
}
.map_box li{
	list-style:url(../gazou/point.gif);
	margin-left:20px;
	margin-bottom:15px;
}
.map_box p{
	font-size:11px;
}
.cont02 {
	padding-bottom:20px;
}

#under_block{
	width:auto;
	min-width:960px;
	height:auto;
	margin:80px auto 0 auto;
	padding:0;
	background:#000;
	color:#FFF;
	clear:both;
	overflow:hidden;
}

#under_block .foot9RN{
	width:960px;
	height:auto;
	margin:0 auto;
	padding:10px 0 25px 0;
	font-size:12px;
	clear:both;
	overflow:hidden;
}

#under_block .foot9RN .foot_img{
	width:35px;
	height:55px;
	margin:0;
	padding:0;
	background:#FFFFFF;
	float:left;
	overflow:hidden;
}

#under_block .foot9RN address{
	width:921px;
	height:auto;
	padding:10px 0 0 4px;
	text-align:left;
	overflow:hidden;
}

#under_block .foot9RN address a{
	color:#7700cc;
	font-size:14px;
	font-weight:bold;
}

#under_block .foot9RN address a:hover{
	color:#FFFFFF;
}
.foot9RN ul{
	margin-bottom:30px;
}
.foot9RN li{
	display:block;
	float:left;
	margin-right:30px;
}
.foot9RN li a{
	color:#fff;
}
.foot9RN li a:hover{
	text-decoration:underline;
	color:#7700cc;
}
